-- 基础信息
base_info = {
	group_id = 133004070
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 229, monster_id = 21010501, pos = { x = 2142.979, y = 232.811, z = -458.352 }, rot = { x = 0.000, y = 280.457, z = 0.000 }, level = 16, drop_tag = "远程丘丘人", disableWander = true, area_id = 3 },
	{ config_id = 230, monster_id = 21010501, pos = { x = 2138.373, y = 231.454, z = -454.105 }, rot = { x = 0.000, y = 274.255, z = 0.000 }, level = 16, drop_tag = "远程丘丘人", disableWander = true, area_id = 3 },
	{ config_id = 231, monster_id = 21010201, pos = { x = 2134.018, y = 230.627, z = -450.444 }, rot = { x = 0.000, y = 73.361, z = 0.000 }, level = 16, drop_tag = "丘丘人", disableWander = true, area_id = 3 },
	{ config_id = 232, monster_id = 21010301, pos = { x = 2136.521, y = 230.802, z = -448.390 }, rot = { x = 0.000, y = 184.518, z = 0.000 }, level = 16, drop_tag = "丘丘人", disableWander = true, area_id = 3 },
	{ config_id = 333, monster_id = 21010101, pos = { x = 2138.281, y = 228.091, z = -452.572 }, rot = { x = 0.000, y = 229.216, z = 0.000 }, level = 16, drop_tag = "丘丘人", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 313, gadget_id = 70220013, pos = { x = 2133.904, y = 230.957, z = -447.606 }, rot = { x = 0.000, y = 273.957, z = 13.241 }, level = 15, area_id = 3 },
	{ config_id = 314, gadget_id = 70310004, pos = { x = 2135.408, y = 230.678, z = -449.619 }, rot = { x = 352.349, y = 313.984, z = 2.726 }, level = 15, state = GadgetState.GearStart, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 229, 230, 231, 232, 333 },
		gadgets = { 313, 314 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
